import FleetFileManager from '@/shared/sections/fleets/document/view/fleet-file-manager';

// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Gestionnaire de Fichiers Flotte - Organisation Centralisée',
};

export default function FleetDocumentPage() {
  return <FleetFileManager />;
}
  